## html-xml-utils 6.0

=== debian/changelog ===
html-xml-utils (6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.2.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 24 Apr 2011 18:24:23 +0200

html-xml-utils (5.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted to point to trunk.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Feb 2011 01:19:16 +0100

html-xml-utils (5.8-1) experimental; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.1 without changes.
    (Vcs-Browser, Vcs-Svn): Adjusted to point to experimental branch.
    (Build-Depends): Dropped quilt.
    (Description): Added new tool hxnsxml including short description.
  * debian/rules: Fixed parallel building.
  * debian/patches/585451_fix_ftbfs.patch: Dropped (applied upstream).
  * debian/patches/series: Adjusted.
  * debian/source/format: Change to format 3.0 (quilt).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 26 Nov 2010 16:14:09 +0100

html-xml-utils (5.7-2) unstable; urgency=low

  * debian/control (Build-Depends): Added quilt.
  * debian/rules: Ditto. Enable parallel builds.
  * debian/README.source: Added because of quilt usage.
  * debian/patches/585451_fix_ftbfs.patch: Added with thanks to Sebastian
    Andrzej Siewior.
    - hxindex.c (main): Fix an FTBFS on arches, where char is an unsigned char
      (closes: #585451).
  * debian/patches/series: Adjusted accordingly.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 14 Jun 2010 23:08:33 +0200

html-xml-utils (5.7-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Increased compatibility level to 7.
  * debian/control (Build-Depends): Bumped dh version to >>7.
    (Standards-Version): Bumped to 3.8.4.
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/rules: Easier rules file with dh 7.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 12 May 2010 22:34:52 +0200

html-xml-utils (5.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 19 Aug 2009 23:53:13 +0200

html-xml-utils (5.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.2.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 15 Jul 2009 22:43:17 +0200

html-xml-utils (5.3-3) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.1 (no other changes).
    (Vcs-Browser): Minor fix.
    (Description): Improved slightly (closes: #517367).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Apr 2009 14:52:32 +0200

html-xml-utils (5.3-2) unstable; urgency=low

  * Upload to unstable.

  * debian/copyright: Updated copyright information. Clarified Debian
    packaging licensing.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Feb 2009 20:15:46 +0100

html-xml-utils (5.3-1) experimental; urgency=low

  * New upstream release 5.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 30 Jan 2009 23:02:19 +0100

html-xml-utils (5.2-1) experimental; urgency=low

  * New upstream release 5.2.

  * debian/control (Build-Depends), debian/rules, debian/README.source,
    debian/patches/: Removed dpatch related stuff.
  * debian/control (Description): A small formatting change. Added hxcopy.
  * debian/patches/508913_fix_segfault_in_hxclean.dpatch: Removed (applied
    upstream).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 11 Jan 2009 12:51:35 +0100

html-xml-utils (5.1-3) experimental; urgency=low

  * dpatch environment added (including README.source).
  * debian/patches/508913_fix_segfault_in_hxclean.dpatch: Added.
    - Fix a segmentation fault (closes: #508913).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 18 Dec 2008 02:09:02 +0100

html-xml-utils (5.1-2) experimental; urgency=low

  * debian/control (Description): Fixed list formatting (closes: #508784).
    Thanks to Michal Politowski.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 15 Dec 2008 13:53:13 +0100

html-xml-utils (5.1-1) experimental; urgency=low

  * Initial release (Closes: #464957).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 21 Nov 2008 15:10:00 +0100
