## html-xml-utils 6.1

=== debian/changelog ===
html-xml-utils (6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Increased dh compatibility level to 9.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Added libcurl4-gnutls-dev/libcurl-dev.
    Increased dh version.
    (Vcs-Browser): Fixed.
  * debian/copyright: Minor update.
  * debian/README.source: Dropped.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 17 May 2012 17:06:58 +0200
