=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Priority: extra
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>> 7), bison, flex, gperf, man2html
-Standards-Version: 3.9.2
+Build-Depends: bison,
+               debhelper (>> 9),
+               flex,
+               gperf,
+               libcurl4-gnutls-dev (>> 7.9.7) | libcurl-dev (>> 7.9.7),
+               man2html
+Standards-Version: 3.9.3
 Homepage: http://www.w3.org/Tools/HTML-XML-utils/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/html-xml-utils/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/html-xml-utils/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/html-xml-utils/trunk/
 DM-Upload-Allowed: yes
 
 Package: html-xml-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: HTML and XML manipulation utilities
  HTML-XML-utils provides a number of simple utilities for manipulating and
  converting HTML and XML files in various ways. The suite consists of the
@@ -47,4 +52,3 @@
   hxunxmlns    -  replace "global names" by XML Namespace prefixes
   hxwls        -  list links in an HTML file
   hxxmlns      -  replace XML Namespace prefixes by "global names"
-
