## html-xml-utils 6.4

=== debian/changelog ===
html-xml-utils (6.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Uploaders): Bumped to 3.9.4.
    (DM-Upload-Allowed): Dropped.
  * debian/patches/694460_fix_ftbfs_with_netcat_traditional.patch: Added.
    - Fix test running using netcat-traditional (closes: #694460).
  * debian/patches/series: Added.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 May 2013 01:17:47 +0200
