=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: text
 Priority: extra
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: bison,
                debhelper (>> 9),
                flex,
                gperf,
                libcurl4-gnutls-dev (>> 7.9.7) | libcurl-dev (>> 7.9.7),
                man2html
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.w3.org/Tools/HTML-XML-utils/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/html-xml-utils/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/html-xml-utils/trunk/
-DM-Upload-Allowed: yes
 
 Package: html-xml-utils
 Architecture: any
