## html-xml-utils 6.5

=== debian/changelog ===
html-xml-utils (6.5-1) unstable; urgency=low

  * New upstream release.
    - Fixes all crashes reported by the mayhem project
      (closes: #716075, #716076, #716079, #716080, #716542).
  * debian/control (Standards-Version): Bumped to 3.9.5.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/copyright: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Jan 2014 19:01:08 +0100
