=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                gperf,
                libcurl4-gnutls-dev (>> 7.9.7) | libcurl-dev (>> 7.9.7),
                man2html
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.w3.org/Tools/HTML-XML-utils/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/html-xml-utils/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/html-xml-utils/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/html-xml-utils/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-xml-sgml/packages/html-xml-utils/trunk/
 
 Package: html-xml-utils
 Architecture: any
