=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LDFLAGS ?=
LDFLAGS += -Wl,-z,defs

%:
	dh $@ --parallel
