## html-xml-utils 6.7

=== debian/changelog ===
html-xml-utils (6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 18 Mar 2014 23:11:35 +0100
