## html-xml-utils 6.8

=== debian/changelog ===
html-xml-utils (6.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compilation with clang (closes: #757816).
  * debian/rules: Remove installed extra license file.
  * debian/patches/694460_fix_ftbfs_with_netcat_traditional.patch: Dropped.
    Upstream applied a fix working with all related netcat versions.
  * debian/patches/series: Dropped empty file.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Sep 2014 13:13:35 +0200
