## html-xml-utils 6.9

=== debian/changelog ===
html-xml-utils (6.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.6.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 03 May 2015 10:54:38 +0200
