=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gperf,
                libcurl4-gnutls-dev (>> 7.9.7) | libcurl-dev (>> 7.9.7),
                man2html
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.w3.org/Tools/HTML-XML-utils/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/html-xml-utils/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-xml-sgml/packages/html-xml-utils/trunk/
