## html-xml-utils 7.1

=== debian/changelog ===
html-xml-utils (7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Oct 2016 22:47:52 +0200

html-xml-utils (7.0-1) unstable; urgency=medium

  * New upstream release (closes: #822822).
  * debian/control (Standards-Version): Bumped to 3.9.8.
    (Build-Depends): Added libidn2-0-dev.
  * debian/copyright: Updated.
  * debian/patches/format_fix.patch: Added.
    - Fix FTBFS with -Werror=format-security.
  * debian/patches/series: Added.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 07 Oct 2016 00:18:07 +0200
