## html-xml-utils 7.4

=== debian/changelog ===
html-xml-utils (7.4-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer Robin Naund(closes: #887146)
  * debian/control (Standards-Version): Bumped to 4.1.3
    (Priority): Changed from extra to optional according to new
    standard.
    (Build-Depends): Moved to debhelper 11
    (Homepage): Changed Homepage to https url
    (Vcs-*): Changed to new git-repo
  * debian/compat: Bumped to 11
  * debian/copyright: (W3C): Updated year to 2018
    (debian/*): Updated to reflect new maintainer
    (Source and Format): Updated to https
  * debian/watch: Updated to https
  * debian/patches: (Format Fix): Updated to new upstream release

 -- Robin Naundorf <r.naundorf@fh-muenster.de>  Sat, 20 Jan 2018 06:47:44 +0100
