## html-xml-utils 7.5

=== debian/changelog ===
html-xml-utils (7.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Removed format_fix.patch because it is fixed upstream.

 -- Robin Naundorf <r.naundorf@fh-muenster.de>  Sun, 21 Jan 2018 07:37:23 +0100
