=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: html-xml-utils
 Section: text
-Priority: extra
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Daniel Leidert <dleidert@debian.org>
+Priority: optional
+Maintainer: Robin Naundorf <r.naundorf@fh-muenster.de>
 Build-Depends: bison,
-               debhelper (>> 9),
+               debhelper (>= 11),
                flex,
                gperf,
                libcurl4-gnutls-dev (>> 7.9.7) | libcurl-dev (>> 7.9.7),
                libidn2-0-dev,
                man2html
-Standards-Version: 3.9.8
-Homepage: http://www.w3.org/Tools/HTML-XML-utils/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/html-xml-utils/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-xml-sgml/packages/html-xml-utils/trunk/
+Standards-Version: 4.1.3
+Homepage: https://www.w3.org/Tools/HTML-XML-utils/
+Vcs-Browser: https://salsa.debian.org/rnaundorf-guest/html-xml-utils
+Vcs-Git: https://salsa.debian.org/rnaundorf-guest/html-xml-utils.git
 
 Package: html-xml-utils
 Architecture: any
