## html-xml-utils 7.6

=== debian/changelog ===
html-xml-utils (7.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add netcat-openbsd to Build-Depends.
  * debian/patches: Removed fix for netcat-traditional because it is fixed
    upstream

 -- Robin Naundorf <r.naundorf@fh-muenster.de>  Sun, 11 Feb 2018 17:28:32 +0100

html-xml-utils (7.5-2) unstable; urgency=medium

  * debian/patches/fix-tests-for-nc-traditional.patch: Added.
    - Fix FTBFS with installed netcat-traditional (closes: #887930)

 -- Robin Naundorf <r.naundorf@fh-muenster.de>  Mon, 22 Jan 2018 14:55:00 +0100
