=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                gperf,
                libcurl4-gnutls-dev (>> 7.9.7) | libcurl-dev (>> 7.9.7),
                libidn2-0-dev,
-               man2html
+               man2html,
+               netcat-openbsd
 Standards-Version: 4.1.3
 Homepage: https://www.w3.org/Tools/HTML-XML-utils/
 Vcs-Browser: https://salsa.debian.org/rnaundorf-guest/html-xml-utils
