=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 %:
 	dh $@ --parallel
+
+override_dh_auto_install:
+	dh_auto_install
+	-$(RM) $(CURDIR)/debian/html-xml-utils/usr/share/doc/html-xml-utils/COPYING
