## html-xml-utils 7.7

=== debian/changelog ===
html-xml-utils (7.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Removed --parallel from dh as it is default in dh >= 10
  * debian/control: (Standards-Version) Bumped to 4.1.4

 -- Robin Naundorf <r.naundorf@fh-muenster.de>  Wed, 02 May 2018 08:23:36 +0200
