=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libidn2-0-dev,
                man2html,
                netcat-openbsd
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.w3.org/Tools/HTML-XML-utils/
 Vcs-Browser: https://salsa.debian.org/rnaundorf-guest/html-xml-utils
 Vcs-Git: https://salsa.debian.org/rnaundorf-guest/html-xml-utils.git
