=== debian/watch ===
# See uscan(1) for format

version=3
https://www.w3.org/Tools/HTML-XML-utils/html-xml-utils-([\d\.]+).tar.gz
